﻿

.dashboard ul > li {
    background: #f1f1f1 none repeat scroll 0 0;
    height: 160px;
    list-style: outside none none;
    margin: 10px;
    padding: 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #ccc;
    box-shadow: 4px 4px 3px #f1f1f1;
    transition: all 0.3s linear 0s;
}

.dashboard li > a > svg {
    display: block;
    margin: 20px auto;
}

.dashboard h1 {
    font-size: 2rem;
    font-weight: bold;
    margin: 10px 0;
}


.dashboard.pull-left > ul {
    display: flex;
    padding-left: 0;
}

.dashboard li > a > i {
    display: block;
    margin: 0 0 15px;
}

.breadcrumb > li + li::before {
    padding: 0 7px 0px 2px;
    color: #363636;
    content: "|";
}

.myaccountbox h1 {
    font-weight: 700;
    font-size: 1.5rem;
    margin-bottom: 0;
}

.myaccountbox h2 {
    font-size: 1.5rem;
    font-weight: 600;
}

.myaccountbox h3 {
    font-size: 1.2rem;
    font-weight: 600;
}

.myaccountbox {
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 5px 5px 25px #ccc;
    overflow: hidden
}

.alert:empty {
    display: none !important;
}

.sub-box {
    box-shadow: unset;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    overflow: hidden;
}

.input-group-text {
    width: 100%;
}

.input-group-prepend {
    width: 30%;
}

#myTab {
    background: #555;
}

    #myTab .nav-item a {
        font-weight: bold;
        color: #eee !important;
    }

        #myTab .nav-item a.active {
            color: #222 !important;
        }

    #myTab .nav-item a {
        text-decoration: none;
    }

.table th, .table td {
    vertical-align: middle
}

.dashboard-links {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-content: center;
}

    .dashboard-links li {
        text-align: center;
        padding: 20px !important;
        flex: 1;
    }


@media (max-width: 575px) {

    .dashboard-links li {
        text-align: center;
        padding: 20px;
        width: 48%;
        float: left;
    }

    .dashboard-links {
        display: block;
        width: 100%;
        float: left;
    }

    .myaccountbox h1 {
        font-size: 1.2rem;
        text-align: center;
    }
}

@media (min-width: 576px) and (max-width: 767px) {

    .dashboard-links li a {
        font-size: 14px;
    }
}
